---
name: Małgorzata Ksionek
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/staff/">Staff Backend
  Engineer</a>, Manage:Authentication and Authorization
reports_to: adil.farrukh
picture: malgorzataksionek.jpg
pronouns: she/her
twitter: gosiaczu
gitlab: mksionek
projects:
  gitlab: trainee_maintainer backend
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Authentication and Authorization BE Team
story: 'Gosia is a backend developer who loves constant challenges in programming.
  In her free time she reads or plays boardgames with friends. A fan of colorful socks. '
domain_expertise:
- rails
- manage
specialty: Authentication and Authorization

